Almirah.Code - CodeTask #147

Add Gemfile.lock to repository
08/17/2024 09:18 AM - Oleksandr Ivanov

Status: Closed Start date: 08/17/2024
Priority: Normal Due date: 08/17/2024
Assignee: Oleksandr lvanov % Done: 0%
Category: Estimated time: 0:25 hour
Target version: 0.2.6 Spent time: 0:25 hour
Description

Moving dev environment to the new laptop indicated that there is no issue with adding Gemfile.lock to the repo with it's original name

(previously it was add just in case with Gemgile._lock name)

History

#1 - 08/17/2024 09:18 AM - Oleksandr lvanov
- Tracker changed from Support to CodeTask

#2 - 08/17/2024 12:12 PM - Oleksandr lvanov
- Status changed from New to Closed

- Estimated time changed from 0:15 h to 0:25 h

Implemented in: (9012284), (f040800)

Reviewed in https://github.com/OleksandrlvanovDev/Almirah.Code/pull/42

#3 - 08/17/2024 12:12 PM - Oleksandr Ivanov
- Estimated time changed from 0:25 h to 0:25 h

04/26/2025

1/1



https://almirah.site/redmine/projects/almirah-code/repository/almirah-code/revisions/9012284fbf553142a23a453c3d1ea137bdc938dc
https://almirah.site/redmine/projects/almirah-code/repository/almirah-code/revisions/f04080050b536c3051a0e30befd4e6bda7c7f388
https://github.com/OleksandrIvanovDev/Almirah.Code/pull/42
